Subject: Re: xorg-server build fails on 4.0
To: Steven M. Bellovin <>
From: Ja'far Railton <>
List: pkgsrc-users
Date: 07/19/2007 11:34:02
On Wed, Jul 18, 2007 at 10:37:09PM -0400, Steven M. Bellovin wrote:
> I tried building xorg-server 6.9.0nb14 (as part of monolithic xorg)
> using pkg_comp on a 4.0 machine.  The 4.0 build sets are from July 2.
> The build failed:

I also had some problems building xorg-modular last week ...

Following this thread

installing libXfont-1.3.0 (via pkgsrc current) corrected the problem.

Worth a try?